body {
    background-color: #0c1220;
    color:  #dddddd;
    padding-top: 150px;
}

.videofront{
    position: relative;
    overflow-x: hidden;
    z-index: 10;


}

.navbar{
    z-index: 20;
    opacity: 70%;
}

.nav-item:hover {
    background-color: #ff5100; /* Change background color on hover */
    color: black; /* Change text color on hover */
    border-radius: 5px;
}


.btn-primary{
    background-color: #ff5100; /* Change background color on hover */
    border-color: #ff5100;
}

.btn-primary:hover{
    background-color: #ff651e; /* Change background color on hover */
    border-color: #fbff05;

}


/*  Estilo de los planes */
.card{

background-color: #444955;

}

.list-group-item{
    background-color: #444955;
    color:  #dddddd;
}


.alto_minimo {
    min-height: 150px;
  }

  .customcard:hover{
      
   
      box-shadow: 0px 0px 10px rgb(245, 162, 10);
  }

  .megas_plan {
    font-size: 30px;
    font-weight: bold;
    background-color: #007bff;
    color: #fff;
    padding: 5px 10px;
    border-radius: 5px;
    display: inline-block;
    width: 100%;
    
  }

  .costo_plan {
    font-size: 30px;
    font-weight: bold;
    background-color:rgb(255, 0, 0);
    color: #fff;
    padding: 5px 10px;
    border-radius: 5px;
    display: inline-block;
    width: 100%;
    
  }
  .costo_plan .almes {
    font-size: 15px;
    font-weight: bold;
    color: #fff;
    padding: 5px 10px;
    border-radius: 5px;
  }